2021-09-07 11:07  rsbivand

	* [r397] ChangeLog: tidy

2021-04-27 07:36  rsbivand

	* [r395] man/thinnedSpatialPoly.Rd: revert after GEOS DP regression
	  fixed

2021-04-25 16:14  rsbivand

	* [r393] DESCRIPTION, R/DP.R, man/thinnedSpatialPoly.Rd: gSimplify
	  GEOS 3.10.0 issue

2021-03-14 10:26  rsbivand

	* [r391] DESCRIPTION: spatstat 2 released

2021-02-15 11:48  rsbivand

	* [r390] DESCRIPTION: tidy

2021-02-15 11:16  rsbivand

	* [r389] DESCRIPTION: add my drat repo for spatstat

2021-02-14 19:39  rsbivand

	* [r388] man/gcDestination.Rd: tidy

2021-02-14 18:11  rsbivand

	* [r387] DESCRIPTION: dropped Remotes: baddstats/spatstat, does not
	  work outside remotes

2021-02-14 14:46  rsbivand

	* [r386] DESCRIPTION, R/spatstat1.R: added Remotes:
	  baddstats/spatstat

2021-02-12 09:49  rsbivand

	* [r385] DESCRIPTION, R/AAA.R, R/SP2owin.R, R/as.linnet.SL.R,
	  R/sp_spat1.R, R/spatstat1.R: add check_spatstat()

2021-02-11 10:29  rsbivand

	* [r384] DESCRIPTION: add spatstat (>= 2.0-0)

2021-02-07 13:07  rsbivand

	* [r383] inst/ChangeLog: tidy

2021-02-07 13:07  rsbivand

	* [r382] ChangeLog, NEWS.md: tidy

2021-02-07 13:06  rsbivand

	* [r381] ChangeLog, DESCRIPTION, NAMESPACE, NEWS.md, R/GE_png.R,
	  R/Rgshhs.R, R/SP2owin.R, R/as.linnet.SL.R, R/sp_spat1.R,
	  R/spatstat1.R, inst/ChangeLog, man/as.SpatialPolygons.tess.Rd,
	  man/as.im.Rd, man/as.linnet.SpatialLines.Rd, man/as.owin.Rd,
	  man/as.ppp.Rd, man/as.psp.Rd: upgrade to new spatstat API

2020-08-15 09:22  rsbivand

	* [r377] man/ContourLines2SLDF.Rd, man/pointLabelBase.Rd,
	  man/readGPS.Rd: fixed urls

2020-08-15 08:52  rsbivand

	* [r376] DESCRIPTION, man/SplashDams.Rd, man/as.im.Rd,
	  man/gcDestination.Rd, man/sp2tmap.Rd, man/sun-methods.Rd: fixed
	  urls

2020-08-14 06:31  rsbivand

	* [r375] DESCRIPTION: tidy

2020-08-13 19:08  rsbivand

	* [r374] ChangeLog, inst/ChangeLog: tidy

2020-08-13 19:07  rsbivand

	* [r373] data/SplashDams.rda, data/wrld_simpl.rda, man/as.im.Rd,
	  man/state.vbm.Rd: as.im man page and sp data objects

2020-08-13 19:03  rsbivand

	* [r372] DESCRIPTION, man/pal2SpatialPolygons.Rd: tidy

2020-08-12 17:45  rsbivand

	* [r371] DESCRIPTION, R/sp_spat1.R, man/as.im.Rd: new
	  as.im.RasterLayer version

2020-05-06 17:49  rsbivand

	* [r370] ChangeLog: tidy

2020-05-06 17:45  rsbivand

	* [r369] R/SpatialPolys-methods.R, R/shapelib.R: read MAP format
	  files

2020-05-05 15:15  rsbivand

	* [r367] DESCRIPTION: tidy

2020-05-05 15:09  rsbivand

	* [r366] ChangeLog, inst/ChangeLog: tidy

2020-05-05 15:07  rsbivand

	* [r365] DESCRIPTION, R/GE_png.R, R/Rgshhs.R,
	  R/SpatialLines-methods.R, R/as.linnet.SL.R, R/checkHoles.R,
	  R/kmlLine.R, R/kmlLines.R, R/kmlPoints.R, R/kmlPolygon.R,
	  R/kmlPolygons.R, R/maptools.R, R/nowrapRecenter.R,
	  R/point_line_distance.R, R/sp_bind.R, R/spatstat1.R: linnet
	  update; spRbind CRS update

2019-10-03 12:21  rsbivand

	* [r362] ChangeLog, inst/ChangeLog: tidy

2019-10-03 12:20  rsbivand

	* [r361] DESCRIPTION, src/shpopen.c, src/shptree.c: try
	  warn_unused_result fix

2019-10-03 07:58  rsbivand

	* [r360] DESCRIPTION: tidy

2019-08-09 15:59  rsbivand

	* [r359] R/spatstat1.R: tidy

2019-08-09 15:42  rsbivand

	* [r358] ChangeLog, inst/ChangeLog: tidy

2019-08-09 15:41  rsbivand

	* [r357] man/as.SpatialPolygons.tess.Rd, man/as.im.Rd,
	  man/as.owin.Rd, man/as.ppp.Rd, man/as.psp.Rd: add split out
	  spatstat coercion man pages

2019-08-07 13:06  rsbivand

	* [r355] ChangeLog, inst/ChangeLog: tidy

2019-08-07 13:05  rsbivand

	* [r354] R/SP2owin.R, R/as.linnet.SL.R, R/spatstat1.R,
	  man/as.linnet.SpatialLines.Rd, man/as.ppp.Rd,
	  man/map2SpatialPolygons.Rd, man/nowrapRecenter.Rd,
	  man/sp2Mondrian.Rd, man/sp2WB.Rd, man/sp2tmap.Rd: add checks for
	  projected objects

2019-08-07 09:36  rsbivand

	* [r352] ChangeLog, inst/ChangeLog: tidy

2019-08-07 09:25  rsbivand

	* [r351] DESCRIPTION, R/as.linnet.SL.R: revised linnet code

2019-02-18 09:05  rsbivand

	* [r350] DESCRIPTION: tidy

2019-02-18 09:04  rsbivand

	* [r349] ChangeLog, inst/ChangeLog: revert default
	  snapPointsToLines maxDist default to NA

2019-02-18 08:58  rsbivand

	* [r348] R/point_line_distance.R, man/snapPointsToLines.Rd: revert
	  default snapPointsToLines maxDist default to NA

2019-02-18 08:55  rsbivand

	* [r347] DESCRIPTION: add pkgdown link to DESCRIPTION

2019-02-18 08:35  rsbivand

	* [r346] ChangeLog, DESCRIPTION, inst/ChangeLog: tidy

2019-02-18 08:32  rsbivand

	* [r345] R/point_line_distance.R: uncomment lines in
	  snapPointsToLines

2019-02-13 09:21  rsbivand

	* [r344] ChangeLog, inst/ChangeLog: tidy

2019-02-13 09:20  rsbivand

	* [r343] R/gc_dist.R: logic checks

2019-02-12 12:59  rsbivand

	* [r342] _pkgdown.yml: pkgdown

2019-02-12 12:50  rsbivand

	* [r339] .Rbuildignore, DESCRIPTION, R/as.linnet.SL.R,
	  _pkgdown.yml: start pkgdown

2019-02-11 09:15  rsbivand

	* [r338] ChangeLog, inst/ChangeLog: tidy

2019-02-11 09:14  rsbivand

	* [r337] DESCRIPTION, R/as.linnet.SL.R,
	  man/as.linnet.SpatialLines.Rd: update as.linnet.SpatialLines

2019-02-07 17:01  rsbivand

	* [r336] ChangeLog: tidy

2019-02-07 16:59  rsbivand

	* [r335] DESCRIPTION, R/point_line_distance.R,
	  man/snapPointsToLines.Rd: update to snapPointsToLines

2019-02-07 16:19  rsbivand

	* [r334] ChangeLog: tidy

2018-09-19 07:40  rsbivand

	* [r333] DESCRIPTION: tidy

2018-09-10 18:34  rsbivand

	* [r332] DESCRIPTION, NAMESPACE, R/AAA.R: delayed S3 method
	  registration

2018-07-30 20:31  rsbivand

	* [r331] inst/ChangeLog: tidy

2018-07-30 20:31  rsbivand

	* [r330] ChangeLog: tidy

2018-07-30 20:31  rsbivand

	* [r329] ChangeLog, inst/ChangeLog: tidy

2018-07-30 20:30  rsbivand

	* [r328] man/kmlLines.Rd, man/kmlPolygons.Rd: tidy

2018-07-30 14:45  rsbivand

	* [r327] ChangeLog, inst/ChangeLog: tidy

2018-07-30 14:43  rsbivand

	* [r326] DESCRIPTION, R/AAA.R, R/spatstat1.R: S3 method issues

2017-04-05 10:16  rsbivand

	* [r325] ChangeLog, inst/ChangeLog: tidy

2017-04-05 10:13  rsbivand

	* [r324] DESCRIPTION, R/spatstat1.R: add spatstat.utils

2017-04-05 10:11  rsbivand

	* [r323] R/Spatial-methods.R, R/SpatialLines-methods.R,
	  R/SpatialPoints-methods.R, R/SpatialPolys-methods.R,
	  man/readShapeLines.Rd, man/readShapePoints.Rd,
	  man/readShapePoly.Rd, man/readShapeSpatial.Rd: tidy

2017-02-23 09:29  rsbivand

	* [r322] ChangeLog, inst/ChangeLog: tidy

2017-02-23 09:29  rsbivand

	* [r321] src/Rcentroid.c, src/Rgshhs.c, src/init.c, src/maptools.h:
	  add registration

2017-02-23 08:39  rsbivand

	* [r320] ChangeLog, inst/ChangeLog: tidy

2017-02-23 08:38  rsbivand

	* [r319] DESCRIPTION, man/gcDestination.Rd: tidy

2017-02-23 08:23  rsbivand

	* [r318] R/Spatial-methods.R, R/SpatialLines-methods.R,
	  R/SpatialPoints-methods.R, R/SpatialPolys-methods.R,
	  man/readShapeLines.Rd, man/readShapePoints.Rd,
	  man/readShapePoly.Rd, man/readShapeSpatial.Rd: set .Deprecated
	  for maptools shapelib use

2017-02-23 08:11  rsbivand

	* [r317] man/readShapeLines.Rd, man/readShapePoints.Rd,
	  man/readShapePoly.Rd, man/readShapeSpatial.Rd: fix docu-bug

2017-01-07 16:53  rsbivand

	* [r316] ChangeLog, inst/ChangeLog: tidy

2017-01-02 11:17  rsbivand

	* [r315] DESCRIPTION: tidy

2016-12-30 20:01  rsbivand

	* [r314] DESCRIPTION, NAMESPACE, R/as.linnet.SL.R,
	  man/as.linnet.SpatialLines.Rd: adding coercion to
	  spatstat::linnet

2016-11-14 13:33  rsbivand

	* [r313] ChangeLog, inst/ChangeLog, man/nowrapSpatialLines.Rd: tidy

2016-11-13 19:29  rsbivand

	* [r312] DESCRIPTION, R/AAA.R, data/wrld_simpl.rda: cache on load
	  not attach; Untied ...

2016-01-29 08:38  rsbivand

	* [r311] ChangeLog, inst/ChangeLog: tidy

2016-01-28 13:48  rsbivand

	* [r310] DESCRIPTION, R/kmlPoints.R, man/kmlPoints.Rd,
	  man/wrld_simpl.Rd, src/pip.c: remove S.h from src/pip.c

2015-10-28 21:01  rsbivand

	* [r309] data/wrld_simpl.rda: tidy

2015-10-14 13:07  rsbivand

	* [r308] DESCRIPTION, inst/README, inst/shapes/Testing.kml,
	  inst/shapes/tessellate.kml, man/getKMLcoordinates.Rd: tidy

2015-10-14 07:06  rsbivand

	* [r307] inst/README: tidy

2015-10-13 14:43  rsbivand

	* [r306] man/as.ppp.Rd: tidy

2015-10-13 12:36  rsbivand

	* [r305] DESCRIPTION, R/getKMLcoordinates.R, inst/README,
	  inst/shapes/tessellate.kml, man/getKMLcoordinates.Rd: fix
	  getKMLcoordinates bug

2015-10-13 12:31  rsbivand

	* [r304] man/nowrapSpatialLines.Rd: tidy

2015-09-28 22:20  rsbivand

	* [r303] ChangeLog, inst/ChangeLog: tidy

2015-09-28 22:19  rsbivand

	* [r302] ChangeLog, DESCRIPTION, NAMESPACE, R/nowrapRecenter.R,
	  R/sp_spat1.R, man/as.ppp.Rd, man/gzAzimuth.Rd: tidy

2015-07-03 11:21  rsbivand

	* [r301] R/nowrapRecenter.R, R/sp_spat1.R, R/spmaps.R: nowrapSL to
	  rgeos

2015-06-30 21:16  rsbivand

	* [r300] DESCRIPTION, R/sp_spat1.R, man/as.ppp.Rd: RasterLayer to
	  im coercion

2015-06-30 05:52  rsbivand

	* [r299] DESCRIPTION, NAMESPACE, R/nowrapRecenter.R, R/spmaps.R,
	  man/map2SpatialPolygons.Rd, man/nowrapRecenter.Rd: nowrap
	  revisions

2015-06-28 15:17  rsbivand

	* [r298] DESCRIPTION, NAMESPACE, R/nowrapRecenter.R: CRAN
	  _R_CHECK_CODE_USAGE_WITH_ONLY_BASE_ATTACHED_=true NAMESPACE tidy

2015-06-10 13:55  rsbivand

	* [r297] DESCRIPTION, R/colslegs.R, man/leglabs.Rd,
	  man/sp2Mondrian.Rd, vignettes/combine_maptools.Rnw: reverse
	  leglabs

2015-04-24 10:26  rsbivand

	* [r296] ChangeLog, inst/ChangeLog: tidy

2015-04-24 10:25  rsbivand

	* [r295] DESCRIPTION, R/checkHoles.R: remove gc() and rm() from
	  checkHoles

2015-04-23 10:19  rsbivand

	* [r294] ChangeLog, inst/ChangeLog, svn2cl.xsl: tidy

2015-04-20 13:21  rsbivand

	* [r293] DESCRIPTION, R/checkHoles.R, R/sp2pbs.R,
	  man/GE_SpatialGrid.Rd, man/kmlLine.Rd, man/kmlLines.Rd,
	  man/kmlOverlay.Rd, man/nowrapRecenter.Rd: cleaning oddities,
	  mostly adding +ellps=

2015-04-13 07:55  rsbivand

	* [r292] R/checkHoles.R, data/wrld_simpl.rda: tidy

2015-04-13 06:06  edzer

	* [r291] DESCRIPTION, man/SpatialLines2PolySet.Rd: version bump;
	  adapt CRS() to sp 1.1-0 requirements: wgs->WGS, +ellps=WGS84

2015-02-03 13:57  rsbivand

	* [r290] DESCRIPTION, R/spmaps.R, man/map2SpatialPolygons.Rd,
	  src/Rgshhs.c, src/shapefil.h: make map to SP hole checking
	  optional

2015-02-01 16:34  rsbivand

	* [r289] ChangeLog, inst/ChangeLog: tidy

2015-02-01 16:33  rsbivand

	* [r288] DESCRIPTION: tidy

2015-01-31 13:36  rsbivand

	* [r287] DESCRIPTION, R/nowrapRecenter.R, R/spmaps.R,
	  man/GE_SpatialGrid.Rd, man/dotsInPolys.Rd, man/readGPS.Rd,
	  man/readSplus.Rd, man/sp2WB.Rd, man/sp2tmap.Rd,
	  man/symbolsInPolys.Rd: checking all examples

2015-01-30 16:36  rsbivand

	* [r286] man/SpatialLines2PolySet.Rd: tidy

2015-01-30 16:35  rsbivand

	* [r285] DESCRIPTION: tidy

2015-01-27 18:55  edzer

	* [r284] R/DP.R, R/Rgshhs.R, R/SP2owin.R, R/checkHoles.R,
	  R/nowrapRecenter.R, R/point_line_distance.R, R/sp2pbs.R,
	  R/sp_spat1.R, R/spatstat1.R, R/union.R: solved all "no visible
	  global function definition for" warnings by removing all
	  require("xxx") calls.

2014-08-06 18:53  rsbivand

	* [r283] DESCRIPTION, R/sp2pbs.R, src/Rgshhs.c: PBS hole

2014-06-05 15:18  rsbivand

	* [r282] DESCRIPTION, R/AAA.R, R/point_line_distance.R,
	  man/Rgshhs.Rd, man/checkPolygonsHoles.Rd, man/nowrapRecenter.Rd,
	  man/readSplus.Rd, man/snapPointsToLines.Rd,
	  man/unionSpatialPolygons.Rd, vignettes/combine_maptools.Rnw:
	  rgeos-proof examples and vignette

2014-02-19 16:53  rsbivand

	* [r281] ChangeLog, inst/ChangeLog: tidy

2014-02-19 16:51  rsbivand

	* [r280] DESCRIPTION, inst/share/gshhs_c.b,
	  inst/share/wdb_borders_c.b, man/Rgshhs.Rd: upgraded GSHHS files
	  to 2.3.0

2014-01-28 19:02  rsbivand

	* [r279] DESCRIPTION, R/point_line_distance.R: fix is/class issue
	  in point_line_distance

2014-01-22 09:42  rsbivand

	* [r278] DESCRIPTION, R/point_line_distance.R,
	  man/snapPointsToLines.Rd: update to snapPointsToLines

2013-09-01 18:06  rsbivand

	* [r277] ChangeLog, inst/ChangeLog: tidy

2013-08-30 11:38  rsbivand

	* [r276] ChangeLog, inst/ChangeLog: tidy

2013-08-30 11:37  rsbivand

	* [r275] .Rbuildignore, DESCRIPTION: tidy

2013-08-29 18:49  rsbivand

	* [r274] DESCRIPTION, NAMESPACE, R/Rgshhs.R, R/SP2owin.R,
	  R/checkHoles.R, R/maptools.R, R/nowrapRecenter.R, R/sp_spat1.R,
	  R/union.R: remove :::

2013-08-07 11:17  rsbivand

	* [r273] ChangeLog, inst/ChangeLog: tidy

2013-08-07 11:15  rsbivand

	* [r272] DESCRIPTION, NAMESPACE, man/pointLabelLattice.Rd,
	  man/spCbind-methods.Rd: depends -> imports

2013-07-02 19:01  rsbivand

	* [r271] ChangeLog, inst/ChangeLog: tidy

2013-07-02 19:01  rsbivand

	* [r270] inst/LICENSE, inst/README: tidy

2013-07-02 18:00  rsbivand

	* [r269] DESCRIPTION: tidy

2013-07-02 17:56  rsbivand

	* [r268] ChangeLog, inst/ChangeLog: tidy

2013-07-02 17:48  rsbivand

	* [r267] DESCRIPTION: tidy

2013-06-27 20:50  edzer

	* [r266] R/sp_spat1.R: brought back tess.

2013-06-27 20:46  edzer

	* [r265] R/sp_spat1.R: removed class tess, which is used nor
	  exported

2013-06-25 17:11  rsbivand

	* [r264] vignettes/combine_maptools.Rnw,
	  vignettes/combine_maptools.pdf: adding footnote

2013-06-21 12:52  rsbivand

	* [r263] ChangeLog, inst/ChangeLog: tidy

2013-06-21 12:50  rsbivand

	* [r262] DESCRIPTION, man/CCmaps.Rd, man/kmlPoints.Rd,
	  man/kmlPolygons.Rd, man/sun-methods.Rd: length of lines

2013-06-20 18:20  rsbivand

	* [r261] DESCRIPTION: adding vignette, kml functions

2013-06-20 18:16  rsbivand

	* [r260] DESCRIPTION, NAMESPACE, R/kmlLines.R, R/kmlPolygons.R,
	  inst/shapes/co37_d90.dbf, inst/shapes/co37_d90.shp,
	  inst/shapes/co37_d90.shx, inst/shapes/co45_d90.dbf,
	  inst/shapes/co45_d90.shp, inst/shapes/co45_d90.shx,
	  inst/shapes/co51_d90.dbf, inst/shapes/co51_d90.shp,
	  inst/shapes/co51_d90.shx, inst/share/90mfips.txt,
	  man/kmlLines.Rd, man/kmlPolygons.Rd, vignettes,
	  vignettes/combine_maptools.Rnw, vignettes/combine_maptools.pdf:
	  adding vignette, kml functions

2013-03-30 12:53  rsbivand

	* [r259] LICENSE, src/Rcentroid.c, src/Rgshhs.c,
	  src/Rshapewrite1.c, src/insiders.c, src/shapefil.h,
	  src/shpopen.c, src/shptree.c: remove clang warnings

2013-03-22 07:34  rsbivand

	* [r258] man/map2SpatialPolygons.Rd: wgs84 -> WGS84 in map2SP help
	  page

2013-03-07 09:47  rsbivand

	* [r257] R/Spatial-methods.R, R/SpatialLines-methods.R,
	  R/SpatialPoints-methods.R, R/SpatialPolys-methods.R: block
	  non-Spatial objects

2013-02-10 14:00  rsbivand

	* [r256] ChangeLog, inst/ChangeLog: tidy

2013-02-10 13:58  rsbivand

	* [r255] .Rbuildignore: don't ship old_man

2013-02-09 10:22  rsbivand

	* [r254] DESCRIPTION, src/Rgshhs.c, src/Rshapeget.c,
	  src/Rshapewrite1.c: C code warning cleanup; new-style contribs

2013-01-16 09:24  rsbivand

	* [r253] ChangeLog, inst/ChangeLog: tidy

2013-01-16 09:22  rsbivand

	* [r252] DESCRIPTION, R/AAA.R: move startup message to .onAttach

2013-01-04 00:36  oscarperpi

	* [r251] man/lineLabel.Rd: Fixed description in lineLabel.Rd

2012-12-21 12:36  rsbivand

	* [r250] ChangeLog, inst/ChangeLog: tidy

2012-11-19 13:29  edzer

	* [r249] DESCRIPTION, R/dotsinpolys.R: version bump, added URL
	  dotsinpolygons: renamed sample.Polygons to spsample, so we can
	  retire sample.Xxx in sp

2012-11-19 13:00  oscarperpi

	* [r248] NAMESPACE: new method "label" for line labels

2012-11-19 12:59  oscarperpi

	* [r247] man/lineLabel.Rd: new line labels examples added

2012-11-19 12:59  oscarperpi

	* [r246] R/lineLabel.R: line label algorithm improved

2012-11-12 09:25  rsbivand

	* [r245] ChangeLog, inst/ChangeLog: tidy

2012-11-12 09:24  rsbivand

	* [r244] ChangeLog, DESCRIPTION, R/CCmaps.R: fix bug in CCmaps

2012-11-06 07:17  rsbivand

	* [r243] DESCRIPTION, NAMESPACE, man/lineLabel.Rd,
	  man/pointLabelLattice.Rd: add drawDetails.labels to NAMESPACE

2012-11-05 08:11  rsbivand

	* [r242] ChangeLog, inst/ChangeLog: tidy

2012-11-05 08:11  rsbivand

	* [r241] DESCRIPTION, NAMESPACE, R/lineLabel.R, R/pointLabel.R,
	  R/pointLabelBase.R, R/pointLabelLattice.R, man/lineLabel.Rd,
	  man/pointLabel.Rd, man/pointLabelBase.Rd,
	  man/pointLabelLattice.Rd, man/sp2WB.Rd: to UTF-8; adding lattice
	  pointLabel

2012-11-04 16:04  rsbivand

	* [r240] ChangeLog, inst/ChangeLog: tidy

2012-10-29 14:39  rsbivand

	* [r239] DESCRIPTION, R/spatstat1.R: branching in owin2Polygons on
	  as.polygonal type

2012-08-22 12:35  rsbivand

	* [r238] man/SpatialLines2PolySet.Rd, man/map2SpatialPolygons.Rd,
	  man/pal2SpatialPolygons.Rd: make suggests if(require())

2012-08-09 12:58  rsbivand

	* [r237] DESCRIPTION, R/Rgshhs.R, man/Rgshhs.Rd: Rgshhs
	  SpatialCollections avoidance

2012-07-22 13:10  rsbivand

	* [r236] R/midpoint.R: correct midpoint data.frame

2012-06-29 08:45  rsbivand

	* [r235] ChangeLog, inst/ChangeLog: tidy

2012-06-08 20:10  rsbivand

	* [r234] ChangeLog, inst/ChangeLog: tidy

2012-06-08 20:08  rsbivand

	* [r233] DESCRIPTION, NAMESPACE, R/midpoint.R,
	  man/SpatialLinesMidPoints.Rd: add line midpoint

2012-05-09 08:12  rsbivand

	* [r232] R/getKMLcoordinates.R: blanks in KML input

2012-05-04 08:29  rsbivand

	* [r231] R/elide.R: copy comment in elide

2012-05-03 11:09  rsbivand

	* [r230] DESCRIPTION, NAMESPACE, R/point_line_distance.R,
	  man/nearestPointOnLine.Rd, man/nearestPointOnSegment.Rd,
	  man/snapPointsToLines.Rd: adding functions for snapping points to
	  lines by German Carrillo

2012-02-06 09:13  rsbivand

	* [r229] DESCRIPTION, man/Rgshhs.Rd: Rgshhs documentation

2012-01-27 12:29  rsbivand

	* [r228] man/unionSpatialPolygons.Rd: fix documentation

2012-01-15 13:15  rsbivand

	* [r227] ChangeLog, DESCRIPTION, inst/ChangeLog: tidy

2012-01-12 06:50  rsbivand

	* [r226] man/SplashDams.Rd: updated source for splash dam data

2012-01-09 19:08  rsbivand

	* [r225] DESCRIPTION, NAMESPACE, R/kmlPoints.R,
	  data/SplashDams.rda, man/SplashDams.Rd, man/kmlPoints.Rd: adding
	  kmlPoints

2012-01-02 18:14  rsbivand

	* [r224] DESCRIPTION, data/state.vbm.rda, man/state.vbm.Rd: adding
	  state.vbm

2011-12-19 09:01  rsbivand

	* [r223] ChangeLog, inst/ChangeLog: upgrade GSHHS to 2.2.0

2011-12-19 09:00  rsbivand

	* [r222] DESCRIPTION, inst/share/gshhs_c.b,
	  inst/share/wdb_borders_c.b, man/Rgshhs.Rd, src/Rgshhs.c,
	  src/Rgshhs.h: upgrade GSHHS to 2.2.0

2011-11-17 08:19  rsbivand

	* [r221] DESCRIPTION, NAMESPACE, R/spatstat1.R, man/as.ppp.Rd:
	  adding as.SpatialLines.psp

2011-11-14 21:35  rsbivand

	* [r220] DESCRIPTION, R/checkHoles.R, R/pointLabel.R, R/sun.R,
	  src/shpopen.c: complete partial argument matches

2011-08-08 18:52  rsbivand

	* [r219] man/readShapeLines.Rd, man/readShapePoints.Rd,
	  man/readShapePoly.Rd, man/readShapeSpatial.Rd: link to write.dbf

2011-08-07 11:49  rsbivand

	* [r218] ChangeLog, inst/ChangeLog: editing startup message

2011-08-07 11:48  rsbivand

	* [r217] R/AAA.R: editing startup message

2011-08-07 11:33  rsbivand

	* [r216] inst/ChangeLog: editing startup message

2011-08-07 11:32  rsbivand

	* [r215] ChangeLog: editing startup message

2011-08-07 11:28  rsbivand

	* [r214] NAMESPACE, man/Rgshhs.Rd, man/checkPolygonsHoles.Rd,
	  man/nowrapRecenter.Rd, man/unionSpatialPolygons.Rd: editing
	  startup message

2011-08-06 14:18  rsbivand

	* [r213] DESCRIPTION, R/AAA.R, R/checkHoles.R: edited startup
	  message

2011-06-11 05:38  rsbivand

	* [r212] ChangeLog, inst/ChangeLog: permit NA IDs in union

2011-06-11 05:37  rsbivand

	* [r211] DESCRIPTION, R/union.R, man/unionSpatialPolygons.Rd:
	  permit NA IDs in union

2011-06-10 08:03  rsbivand

	* [r210] ChangeLog, inst/ChangeLog: documenting
	  unionSpatialPolygons change

2011-06-10 08:02  rsbivand

	* [r209] DESCRIPTION: documenting unionSpatialPolygons change

2011-06-10 08:00  rsbivand

	* [r208] ChangeLog, inst/ChangeLog: documenting
	  unionSpatialPolygons change

2011-06-10 07:58  rsbivand

	* [r207] man/unionSpatialPolygons.Rd: documenting
	  unionSpatialPolygons change

2011-06-09 08:10  rsbivand

	* [r206] DESCRIPTION, R/union.R, man/unionSpatialPolygons.Rd: added
	  gUnaryUnion to unionSpatialPolygons

2011-05-06 06:14  rsbivand

	* [r205] ChangeLog, inst/ChangeLog: tidy

2011-05-06 06:13  rsbivand

	* [r204] DESCRIPTION, R/spatstat1.R, man/as.ppp.Rd: superimpose
	  correction

2011-04-29 06:29  rsbivand

	* [r203] ChangeLog, inst/ChangeLog: change superimpose

2011-04-29 06:28  rsbivand

	* [r202] DESCRIPTION, R/spatstat1.R: change superimpose

2011-04-03 20:26  sluque

	* [r201] R/sun-methods.R: Fix comments for proper outlining with
	  allout.

2011-04-01 06:57  rsbivand

	* [r200] DESCRIPTION, R/spatstat1.R, man/as.ppp.Rd: marks fix for
	  psp

2011-03-30 14:48  rsbivand

	* [r199] ChangeLog, inst/ChangeLog: more hole fixing

2011-03-30 14:48  rsbivand

	* [r198] R/checkHoles.R, man/checkPolygonsHoles.Rd: more hole
	  fixing

2011-03-29 12:45  rsbivand

	* [r197] R/checkHoles.R: tree holes

2011-03-29 08:24  rsbivand

	* [r196] R/checkHoles.R: STRtree in hole check

2011-03-28 13:14  rsbivand

	* [r195] DESCRIPTION, R/checkHoles.R: try around gEquals in hole
	  check

2011-03-28 08:25  rsbivand

	* [r194] ChangeLog, inst/ChangeLog: add comments to wrld_simpl

2011-03-28 08:24  rsbivand

	* [r193] DESCRIPTION, data/wrld_simpl.rda: add comments to
	  wrld_simpl

2011-03-23 13:50  rsbivand

	* [r192] ChangeLog, inst/ChangeLog: tidy

2011-03-23 13:50  rsbivand

	* [r191] ChangeLog, DESCRIPTION, inst/ChangeLog: tidy

2011-03-22 22:25  rsbivand

	* [r190] data/wrld_simpl.rda: resave rda files

2011-03-22 22:23  rsbivand

	* [r189] data/gpcholes.rda, data/wrld_simpl.rda: resave rda files

2011-03-22 22:22  rsbivand

	* [r188] data/gpcholes.rda, data/wrld_simpl.rda: resave rda files

2011-03-21 10:12  rsbivand

	* [r187] ChangeLog, inst/ChangeLog: fix 2.13 Rd bugs

2011-03-21 10:06  rsbivand

	* [r186] DESCRIPTION, man/getKMLcoordinates.Rd, man/kmlLine.Rd,
	  man/kmlPolygon.Rd: fix 2.13 Rd bugs

2011-03-10 13:56  rsbivand

	* [r185] R/sp2pbs.R, R/spmaps.R: PolySet2SpatialPolygons projection
	  modification

2011-02-24 14:29  rsbivand

	* [r184] R/CCmaps.R, R/DP.R, R/Rgshhs.R, R/SpatialLines-methods.R,
	  R/SpatialPolys-methods.R, R/asciigrid.R, R/checkHoles.R,
	  R/elide.R, R/gc_dist.R, R/kmlLine.R, R/kmlPolygon.R,
	  R/maptools.R, R/readSplus.R, R/shapelib.R, R/sp2pbs.R,
	  R/sp_tools.R, R/spmaps.R, R/subset.R: making length comparisons
	  literal integers

2011-02-11 09:42  rsbivand

	* [r183] R/Rgshhs.R: Rgshhs intersection

2011-02-06 14:48  rsbivand

	* [r182] DESCRIPTION, R/AAA.R, src/shapefil.h, src/shpopen.c,
	  src/shptree.c: suppress startup messages

2011-01-02 14:25  rsbivand

	* [r181] R/Rgshhs.R, man/Rgshhs.Rd: GSHHS 2.1.0 update

2010-12-31 15:43  rsbivand

	* [r180] inst/share/gshhs_c.b: GSHHS 2.1.0 update

2010-12-31 15:37  rsbivand

	* [r179] R/checkHoles.R, man/Rgshhs.Rd, src/Rgshhs.c: GSHHS 2.1.0
	  update

2010-12-16 10:46  rsbivand

	* [r178] man/as.ppp.Rd, man/gzAzimuth.Rd,
	  man/pal2SpatialPolygons.Rd, man/readShapeLines.Rd,
	  man/readShapePoly.Rd, man/readShapeSpatial.Rd, man/readSplus.Rd,
	  man/unionSpatialPolygons.Rd: use rownames for retrieving FIDs

2010-12-16 10:27  rsbivand

	* [r177] man/as.ppp.Rd, man/pal2SpatialPolygons.Rd,
	  man/readShapePoly.Rd, man/readSplus.Rd,
	  man/unionSpatialPolygons.Rd: use rownames for retrieving FIDs

2010-11-30 17:37  rsbivand

	* [r176] ChangeLog, inst/ChangeLog: tidy

2010-11-30 00:10  edzer

	* [r175] man/as.ppp.Rd, man/asciigrid.Rd: updated email address

2010-11-24 13:40  rsbivand

	* [r174] R/union.R: preparing for rgeos release

2010-11-24 12:32  rsbivand

	* [r173] R/union.R, man/unionSpatialPolygons.Rd: preparing for
	  rgeos release

2010-11-24 09:11  rsbivand

	* [r172] ChangeLog: preparing for rgeos release

2010-11-24 09:09  rsbivand

	* [r171] inst/ChangeLog: preparing for rgeos release

2010-11-24 09:08  rsbivand

	* [r170] DESCRIPTION, R/AAA.R, R/DP.R, R/Rgshhs.R, R/checkHoles.R,
	  R/nowrapRecenter.R, R/union.R, man/Rgshhs.Rd,
	  man/checkPolygonsHoles.Rd, man/nowrapRecenter.Rd,
	  man/thinnedSpatialPoly.Rd, man/unionSpatialPolygons.Rd: preparing
	  for rgeos release

2010-11-18 07:53  rsbivand

	* [r169] .Rbuildignore: add .Rbuildignore

2010-11-18 04:30  sluque

	* [r168] R/sun-methods.R, R/sun.R, man/sun-methods.Rd: Use
	  match.arg() in sun methods, so that defaults actually work.
	  
	  Minor improvements to documentation.

2010-11-17 15:49  rsbivand

	* [r167] INDEX, svn2cl.xsl: initial clean

2010-11-17 15:49  rsbivand

	* [r166] ChangeLog, oChangeLog: initial clean

2010-11-17 15:45  rsbivand

	* [r165] inst/shapes, inst/shapes/baltim.dbf,
	  inst/shapes/baltim.shp, inst/shapes/baltim.shx,
	  inst/shapes/columbus.dbf, inst/shapes/columbus.shp,
	  inst/shapes/columbus.shx, inst/shapes/fylk-val-ll.dbf,
	  inst/shapes/fylk-val-ll.shp, inst/shapes/fylk-val-ll.shx,
	  inst/shapes/fylk-val.dbf, inst/shapes/fylk-val.shp,
	  inst/shapes/fylk-val.shx, inst/shapes/pointZ.dbf,
	  inst/shapes/pointZ.prj, inst/shapes/pointZ.shp,
	  inst/shapes/pointZ.shx, inst/shapes/sids.dbf,
	  inst/shapes/sids.shp, inst/shapes/sids.shx: initial clean

2010-11-17 15:44  rsbivand

	* [r164] inst/shapes: initial clean

2010-11-17 15:40  rsbivand

	* [r162] .: initial clean

2010-11-13 15:55  rsbivand

	* [r152] adding getRgshhsMap

2010-10-17 18:29  rsbivand

	* [r151] ppp marks as data.frame not vector

2010-09-08 17:12  rsbivand

	* [r150] zero nParts for lines

2010-09-08 16:36  rsbivand

	* [r149] zero nParts for lines

2010-08-28 10:35  rsbivand

	* [r148] as.double to storage.mode

2010-08-26 10:36  rsbivand

	* [r147] check Sys.which value

2010-08-12 15:09  rsbivand

	* [r146] data docs fix

2010-04-22 02:48  rsbivand

	* [r145] read.shape filen without extension

2010-04-12 06:55  rsbivand

	* [r144] tidy

2010-04-05 10:42  rsbivand

	* [r143] comment out links to rgeos

2010-04-03 19:25  rsbivand

	* [r142] hide rgeos

2010-04-03 16:23  rsbivand

	* [r141] DBF filename, GSHHS C code errors addressed

2010-04-03 16:02  rsbivand

	* [r140] DBF filename, GSHHS C code errors addressed

2010-01-17 19:27  rsbivand

	* [r139] change spRbind for SpatialPointsDataFrame objects

2010-01-10 19:42  rsbivand

	* [r138] gshhs hole fix

2010-01-10 19:37  rsbivand

	* [r137] gshhs hole fix

2010-01-08 09:48  rsbivand

	* [r136] hole assignment in GSHHS

2010-01-07 18:07  rsbivand

	* [r135] rgeos integration

2010-01-07 12:10  rsbivand

	* [r134] rgeos integration

2009-12-21 12:39  rsbivand

	* [r133] adding CCmaps

2009-12-21 12:39  rsbivand

	* [r132] adding CCmaps

2009-12-18 21:56  rsbivand

	* [r131] GSHHS upgrade to 2.0

2009-12-03 07:35  rsbivand

	* [r130] hole example format change

2009-12-03 07:35  rsbivand

	* [r129] hole example format change

2009-12-03 07:34  rsbivand

	* [r128] hole example format change

2009-11-23 11:50  rsbivand

	* [r127] reinstate getinfo.shape

2009-11-20 12:27  rsbivand

	* [r126] moving deprecated functions from namespace

2009-11-19 20:11  rsbivand

	* [r125] adding thinnedSpatialPoly

2009-11-05 16:26  edzer

	* [r124] moved spChFID method, functions and docs to package sp

2009-09-17 08:22  rsbivand

	* [r123] fix documentation links

2009-07-14 09:17  rsbivand

	* [r122] KML WGS84 notes added

2009-06-22 14:53  rsbivand

	* [r121] changed all.equal to identical in closed ring forcing

2009-06-22 14:52  rsbivand

	* [r120] changed all.equal to identical in closed ring forcing

2009-06-10 14:34  rsbivand

	* [r119] more NULL geometry trapping

2009-05-26 10:22  rsbivand

	* [r118] coercion from owin/tess to SpatialPolygons

2009-04-08 17:29  rsbivand

	* [r117] improvements to spatstat support - Adrian Baddeley

2009-03-29 15:32  rsbivand

	* [r116] drop=FALSE in reading line and polygon shapefiles

2009-03-17 20:43  vir

	* [r115] Minor fix to allow for a line with NA's just before the
	  END.

2009-03-10 17:24  rsbivand

	* [r114] data web link

2009-02-18 12:00  rsbivand

	* [r113] kml writing; GSHHS lines shift

2009-02-18 11:58  rsbivand

	* [r112] kml writing; GSHHS lines shift

2009-02-05 17:45  rsbivand

	* [r111] tidy

2009-02-05 15:39  rsbivand

	* [r110] adding features to readSplus

2009-02-05 13:39  rsbivand

	* [r109] adding readSplus for WinBUGS

2009-01-20 14:39  rsbivand

	* [r108] sun NULL tz

2008-11-13 14:07  rsbivand

	* [r107] ... for readGPS()

2008-11-13 14:06  rsbivand

	* [r106] ... for readGPS()

2008-11-12 14:55  rsbivand

	* [r105] as.psp

2008-10-02 14:46  rsbivand

	* [r104] changelog

2008-08-14 09:09  rsbivand

	* [r103] NULL bug in maps2SP

2008-06-27 08:17  rsbivand

	* [r102] readSpatial wrapper

2008-06-19 05:57  rsbivand

	* [r101] PolySet2SpatialLines UTM zone update

2008-05-24 17:18  rsbivand

	* [r100] GSHHS support to 1.10

2008-05-24 16:27  rsbivand

	* [r99] GSHHS support to 1.10

2008-04-14 20:49  rsbivand

	* [r98] tidy

2008-04-14 20:35  rsbivand

	* [r97] tidy

2008-04-14 20:33  rsbivand

	* [r96] PolySet

2008-04-13 16:47  rsbivand

	* [r95] PBS to SP SID bug

2008-04-10 14:07  rsbivand

	* [r94] tidy

2008-04-04 17:59  rsbivand

	* [r93] ABS nulls

2008-04-04 17:59  rsbivand

	* [r92] ABS nulls

2008-03-30 19:48  rsbivand

	* [r91] GSHHS clip

2008-03-03 21:47  rsbivand

	* [r90] makegrid

2008-02-09 12:42  rsbivand

	* [r89] line lengths in help

2008-01-30 20:53  rsbivand

	* [r88] SG creation

2008-01-30 08:26  rsbivand

	* [r87] ppp + getinfo

2008-01-29 11:36  rsbivand

	* [r86] ppp + getinfo

2008-01-29 11:00  rsbivand

	* [r85] ppp + getinfo

2008-01-29 10:37  rsbivand

	* [r84] ppp + getinfo

2008-01-29 09:52  rsbivand

	* [r83] ppp + getinfo

2008-01-29 09:03  rsbivand

	* [r82] ppp + getinfo

2008-01-29 08:50  rsbivand

	* [r81] ppp + getinfo

2008-01-20 15:08  rsbivand

	* [r80] pbs to sp

2007-12-13 17:32  rsbivand

	* [r79] elide

2007-12-09 18:03  rsbivand

	* [r78] elide shift

2007-11-21 22:37  rsbivand

	* [r77] elide bug

2007-11-16 09:12  rsbivand

	* [r76] GSHHS to 1.5

2007-11-10 13:17  rsbivand

	* [r75] assert

2007-10-31 15:43  rsbivand

	* [r74] thingy to slot

2007-10-31 13:46  rsbivand

	* [r73] thingy to slot

2007-10-23 12:50  rsbivand

	* [r72] license

2007-10-10 06:25  rsbivand

	* [r71] tidy

2007-10-06 17:38  rsbivand

	* [r70] elide first cut

2007-10-06 10:06  rsbivand

	* [r69] elide first cut

2007-09-29 16:37  rsbivand

	* [r68] pointLabel update

2007-09-26 09:09  rsbivand

	* [r67] Ascii Grid dec

2007-09-18 08:19  rsbivand

	* [r66] tidy

2007-09-14 20:14  rsbivand

	* [r65] Mondrian new format

2007-09-14 06:58  rsbivand

	* [r64] pass through max_nchar

2007-09-05 16:09  rsbivand

	* [r63] double NA at end of map coords

2007-07-25 08:49  rsbivand

	* [r62] 3D polylist, write line shape, owin poly

2007-07-19 19:33  rsbivand

	* [r61] 3D polylist writing

2007-06-11 08:05  rsbivand

	* [r60] encoding

2007-06-10 21:27  rsbivand

	* [r59] encode

2007-06-10 20:47  rsbivand

	* [r58] pointLabel

2007-06-05 13:31  rsbivand

	* [r57] con correction

2007-05-08 16:35  rsbivand

	* [r56] revert spatstat coerce

2007-05-07 08:55  rsbivand

	* [r55] tidy

2007-04-28 19:41  rsbivand

	* [r54] doc error

2007-04-27 16:37  rsbivand

	* [r53] resolve GPS conflict

2007-04-21 04:27  rsbivand

	* [r52] GE dimnames

2007-04-16 04:01  rsbivand

	* [r51] sp problem and gps

2007-04-16 02:40  rsbivand

	* [r50] sp problem and gps

2007-03-29 14:34  rsbivand

	* [r49] tidy

2007-03-23 17:50  rsbivand

	* [r48] readGPS

2007-02-09 20:09  rsbivand

	* [r47] force_ring in readShapePoly

2007-02-01 14:28  rsbivand

	* [r46] sun manual tidy

2007-01-21 10:50  rsbivand

	* [r45] GE_PNG additions

2007-01-20 21:36  rsbivand

	* [r44] GE_PNG additions

2007-01-16 09:39  rsbivand

	* [r43] im and sun-methods

2007-01-16 09:23  rsbivand

	* [r42] im and sun-methods

2006-12-02 15:38  rsbivand

	* [r41] release

2006-11-22 12:03  rsbivand

	* [r40] Rgshhs

2006-11-16 14:34  rsbivand

	* [r39] bind

2006-10-31 13:07  rsbivand

	* [r38] sun and r-spatial integration

2006-10-31 08:31  rsbivand

	* [r37] sun and r-spatial integration

2006-10-29 13:53  rsbivand

	* [r36] sun ephemerides

2006-10-28 19:56  rsbivand

	* [r35] sun ephemerides

2006-10-28 17:23  rsbivand

	* [r34] sun ephemerides

2006-10-19 20:03  rsbivand

	* [r33] dostInPolys NULL

2006-09-21 19:42  rsbivand

	* [r32] R 2.4.0

2006-08-30 14:50  rsbivand

	* [r31] pointZ

2006-08-30 07:00  rsbivand

	* [r30] pointZ

2006-05-02 07:07  rsbivand

	* [r29] Geolytics bug

2006-04-10 19:21  rsbivand

	* [r28] fix to sp2WB, readAsciiGrid, writeAsciiGrid

2006-03-20 08:32  rsbivand

	* [r27] Mondrian

2006-03-10 12:50  rsbivand

	* [r26] sp2Mondrian

2006-03-01 08:53  rsbivand

	* [r25] checks on polylists

2006-01-11 11:08  rsbivand

	* [r24] tmap

2006-01-10 13:08  rsbivand

	* [r23] tmap

2006-01-09 13:33  rsbivand

	* [r22] sp2tmap

2006-01-08 21:23  rsbivand

	* [r21] adding sp2tmap

2006-01-08 18:34  rsbivand

	* [r20] adding sp2tmap

2005-12-15 15:00  rsbivand

	* [r19] to 5-4

2005-12-12 21:27  rsbivand

	* [r18] sp2WB

2005-10-03 17:44  rsbivand

	* [r17] lines bugs

2005-09-14 21:08  rsbivand

	* [r16] as at 0.5-2

2005-09-13 17:24  rsbivand

	* [r15] remove suggested splancs

2005-09-13 14:53  rsbivand

	* [r14] remove suggested splancs

2005-09-09 14:28  rsbivand

	* [r13] ... in plot.Map

2005-09-08 20:28  rsbivand

	* [r12] dotsinpolys begun

2005-09-08 11:11  rsbivand

	* [r11] codetools

2005-09-05 12:54  rsbivand

	* [r10] links

2005-09-05 09:00  rsbivand

	* [r9] removing _

2005-09-03 16:19  rsbivand

	* [r8] added ... to degAxis()

2005-09-02 07:40  rsbivand

	* [r7] more asciigrid

2005-09-01 18:26  rsbivand

	* [r3] Initial revision

2005-09-01 18:26  

	* [r2] New repository initialized by cvs2svn.

2010-11-13 16:54  rsbivand

	* DESCRIPTION, NAMESPACE, R/Rgshhs.R, man/Rgshhs.Rd: adding
	  getRgshhsMap

2010-10-17 20:29  rsbivand

	* DESCRIPTION, R/spatstat1.R: ppp marks as data.frame not vector

2010-09-08 19:12  rsbivand

	* ChangeLog, inst/ChangeLog: zero nParts for lines

2010-09-08 18:36  rsbivand

	* DESCRIPTION, R/SpatialLines-methods.R, man/readShapeLines.Rd,
	  man/readShapePoly.Rd, man/readShapeSpatial.Rd: zero nParts for
	  lines

2010-08-28 12:34  rsbivand

	* R/Rgshhs.R, R/maptools.R, R/shapelib.R, R/sp2pbs.R, R/sp_spat1.R,
	  R/union.R, ChangeLog, inst/ChangeLog: as.double to storage.mode

2010-08-26 12:36  rsbivand

	* ChangeLog, inst/ChangeLog: check Sys.which value

2010-08-26 12:32  rsbivand

	* DESCRIPTION, R/readGPS.R: check Sys.which value

2010-08-12 17:08  rsbivand

	* R/kmlLine.R, man/holepolys.Rd, DESCRIPTION, ChangeLog,
	  inst/ChangeLog: data docs fix

2010-04-22 04:47  rsbivand

	* DESCRIPTION, R/shapelib.R, ChangeLog, inst/ChangeLog: read.shape
	  filen without extension

2010-04-12 08:55  rsbivand

	* DESCRIPTION, ChangeLog, inst/ChangeLog: tidy

2010-04-05 12:42  rsbivand

	* DESCRIPTION, man/checkPolygonsHoles.Rd,
	  man/thinnedSpatialPoly.Rd, man/unionSpatialPolygons.Rd: comment
	  out links to rgeos

2010-04-03 21:24  rsbivand

	* DESCRIPTION, R/DP.R, R/Rgshhs.R, R/checkHoles.R,
	  R/nowrapRecenter.R, R/union.R, ChangeLog, inst/ChangeLog: hide
	  rgeos

2010-04-03 18:22  rsbivand

	* R/shapelib.R, ChangeLog, inst/ChangeLog: DBF filename, GSHHS C
	  code errors addressed

2010-04-03 18:01  rsbivand

	* DESCRIPTION, R/AAA.R, R/shapelib.R, R/union.R,
	  man/readShapeLines.Rd, man/readShapePoints.Rd,
	  man/readShapePoly.Rd, man/readShapeSpatial.Rd,
	  man/unionSpatialPolygons.Rd, src/Rgshhs.c, src/Rgshhs.h,
	  ChangeLog, inst/ChangeLog: DBF filename, GSHHS C code errors
	  addressed

2010-01-17 20:26  rsbivand

	* R/AAA.R, R/sp_bind.R, man/spRbind-methods.Rd: change spRbind for
	  SpatialPointsDataFrame objects

2010-01-10 20:42  rsbivand

	* ChangeLog, inst/ChangeLog: gshhs hole fix

2010-01-10 20:37  rsbivand

	* R/Rgshhs.R: gshhs hole fix

2010-01-08 10:46  rsbivand

	* R/Rgshhs.R, ChangeLog, inst/ChangeLog: hole assignment in GSHHS

2010-01-07 19:07  rsbivand

	* ChangeLog, inst/ChangeLog: rgeos integration

2010-01-07 19:03  rsbivand

	* R/AAA.R, R/Rgshhs.R, man/Rgshhs.Rd: rgeos integration

2010-01-07 13:10  rsbivand

	* DESCRIPTION, NAMESPACE, R/DP.R, R/Rgshhs.R, R/checkHoles.R,
	  R/nowrapRecenter.R, R/union.R, R/zzz.R, man/Rgshhs.Rd,
	  man/checkPolygonsHoles.Rd, man/nowrapRecenter.Rd,
	  man/thinnedSpatialPoly.Rd, man/unionSpatialPolygons.Rd, R/AAA.R:
	  rgeos integration

2009-12-21 13:39  rsbivand

	* ChangeLog, INDEX, inst/ChangeLog: adding CCmaps

2009-12-21 13:35  rsbivand

	* DESCRIPTION, NAMESPACE, R/CCmaps.R, man/CCmaps.Rd, src/Rgshhs.c:
	  adding CCmaps

2009-12-18 22:56  rsbivand

	* inst/share/gshhs_c.b, inst/share/wdb_borders_c.b, man/Rgshhs.Rd,
	  man/spRbind-methods.Rd, src/Rgshhs.c, src/Rgshhs.h: GSHHS upgrade
	  to 2.0

2009-12-03 08:34  rsbivand

	* INDEX, ChangeLog, inst/ChangeLog: hole example format change

2009-12-03 08:31  rsbivand

	* ChangeLog, DESCRIPTION, data/gpcholes.rda, man/holepolys.Rd,
	  inst/ChangeLog: hole example format change

2009-11-23 12:49  rsbivand

	* man/getinfo.shape.Rd, ChangeLog, inst/ChangeLog: reinstate
	  getinfo.shape

2009-11-23 12:45  rsbivand

	* NAMESPACE: reinstate getinfo.shape

2009-11-20 13:26  rsbivand

	* DESCRIPTION, NAMESPACE, R/dotsinpolys.R,
	  inst/old_man/Map2poly.Rd, inst/old_man/get.Pcent.Rd,
	  inst/old_man/maptools.Rd, inst/old_man/plot.Map.Rd,
	  inst/old_man/plot.polylist.Rd, inst/old_man/read.shape.Rd,
	  inst/old_man/subset.polylist.Rd,
	  inst/old_man/write.linelistShape.Rd,
	  inst/old_man/write.pointShape.Rd,
	  inst/old_man/write.polylistShape.Rd, man/Map2poly.Rd,
	  man/dotsInPolys.Rd, man/get.Pcent.Rd, man/holepolys.Rd,
	  man/maptools.Rd, man/plot.Map.Rd, man/plot.polylist.Rd,
	  man/read.shape.Rd, man/readShapeLines.Rd, man/readShapePoints.Rd,
	  man/readShapePoly.Rd, man/readShapeSpatial.Rd,
	  man/subset.polylist.Rd, man/symbolsInPolys.Rd,
	  man/write.linelistShape.Rd, man/write.pointShape.Rd,
	  man/write.polylistShape.Rd, man/leglabs.Rd, ChangeLog,
	  inst/ChangeLog: moving deprecated functions from namespace

2009-11-19 21:11  rsbivand

	* DESCRIPTION, NAMESPACE, R/DP.R, man/spCbind-methods.Rd,
	  man/spRbind-methods.Rd, man/thinnedSpatialPoly.Rd, ChangeLog,
	  inst/ChangeLog: adding thinnedSpatialPoly

2009-11-05 17:26  edzer

	* R/sp_bind.R, man/spChFIDs-methods.Rd: moved spChFID method,
	  functions and docs to package sp

2009-09-17 10:22  rsbivand

	* DESCRIPTION, man/GE_SpatialGrid.Rd, man/Map2poly.Rd,
	  man/SpatialLines2PolySet.Rd, man/asciigrid.Rd, man/kmlLine.Rd,
	  man/kmlOverlay.Rd, man/nowrapRecenter.Rd, ChangeLog,
	  inst/ChangeLog: fix documentation links

2009-07-14 11:17  rsbivand

	* man/: GE_SpatialGrid.Rd, kmlLine.Rd, kmlOverlay.Rd,
	  kmlPolygon.Rd: KML WGS84 notes added

2009-06-22 16:52  rsbivand

	* ChangeLog, DESCRIPTION, R/SpatialPolys-methods.R, inst/ChangeLog:
	  changed all.equal to identical in closed ring forcing

2009-06-10 16:33  rsbivand

	* ChangeLog, DESCRIPTION, R/SpatialPolys-methods.R, inst/ChangeLog:
	  more NULL geometry trapping

2009-05-26 12:22  rsbivand

	* ChangeLog, DESCRIPTION, R/sp_spat1.R, R/spatstat1.R,
	  inst/ChangeLog, man/as.ppp.Rd: coercion from owin/tess to
	  SpatialPolygons

2009-04-08 19:29  rsbivand

	* ChangeLog, DESCRIPTION, R/spatstat1.R, inst/ChangeLog:
	  improvements to spatstat support - Adrian Baddeley

2009-03-29 17:32  rsbivand

	* ChangeLog, DESCRIPTION, inst/ChangeLog: drop=FALSE in reading
	  line and polygon shapefiles

2009-03-29 17:29  rsbivand

	* LICENSE, R/SpatialLines-methods.R, R/SpatialPolys-methods.R,
	  inst/LICENSE: drop=FALSE in reading line and polygon shapefiles

2009-03-17 21:43  vir

	* R/readSplus.R: Minor fix to allow for a line with NA's just
	  before the END.

2009-03-10 18:23  rsbivand

	* INDEX, LICENSE, inst/LICENSE, ChangeLog, inst/ChangeLog: data web
	  link

2009-02-18 12:58  rsbivand

	* inst/shapes/fylk-val-ll.dbf, inst/shapes/fylk-val-ll.shp,
	  inst/shapes/fylk-val-ll.shx, data/wrld_simpl.rda, ChangeLog,
	  inst/ChangeLog: kml writing; GSHHS lines shift

2009-02-18 12:55  rsbivand

	* ChangeLog, DESCRIPTION, INDEX, NAMESPACE, R/Rgshhs.R,
	  inst/ChangeLog, inst/LICENSE, inst/share/gshhs_c.b,
	  man/Rgshhs.Rd, R/getKMLcoordinates.R, R/kmlLine.R,
	  R/kmlPolygon.R, man/getKMLcoordinates.Rd, man/kmlLine.Rd,
	  man/kmlPolygon.Rd, man/wrld_simpl.Rd: kml writing; GSHHS lines
	  shift

2009-02-05 18:45  rsbivand

	* man/asciigrid.Rd: tidy

2009-02-05 16:38  rsbivand

	* R/readSplus.R, man/sp2WB.Rd, ChangeLog, inst/ChangeLog: adding
	  features to readSplus

2009-02-05 14:38  rsbivand

	* DESCRIPTION, NAMESPACE, R/readSplus.R, inst/share/Splus.map,
	  man/readSplus.Rd, ChangeLog, inst/ChangeLog: adding readSplus for
	  WinBUGS

2009-01-20 15:38  rsbivand

	* DESCRIPTION, R/sun-methods.R, ChangeLog, inst/ChangeLog: sun NULL
	  tz

2008-11-13 15:06  rsbivand

	* ChangeLog, DESCRIPTION, R/readGPS.R, inst/ChangeLog,
	  man/readGPS.Rd: ... for readGPS()

2008-11-12 15:55  rsbivand

	* DESCRIPTION, NAMESPACE, R/SP2owin.R, R/sp_spat1.R, R/spatstat1.R,
	  man/as.ppp.Rd, man/ppp.Rd: as.psp

2008-10-02 16:46  rsbivand

	* ChangeLog, inst/ChangeLog: changelog

2008-08-14 11:09  rsbivand

	* DESCRIPTION, INDEX, R/spmaps.R: NULL bug in maps2SP

2008-06-27 10:15  rsbivand

	* DESCRIPTION, NAMESPACE, R/SpatialLines-methods.R,
	  R/SpatialPoints-methods.R, R/SpatialPolys-methods.R,
	  R/maptools.R, R/pcent.R, R/readGPS.R, R/shapelib.R, R/subset.R,
	  inst/changes, man/readShapePoly.Rd, R/Spatial-methods.R,
	  man/readShapeSpatial.Rd, ChangeLog, inst/ChangeLog: readSpatial
	  wrapper

2008-06-19 07:56  rsbivand

	* DESCRIPTION, R/sp2pbs.R: PolySet2SpatialLines UTM zone update

2008-05-24 19:18  rsbivand

	* ChangeLog, INDEX, inst/ChangeLog: GSHHS support to 1.10

2008-05-24 18:27  rsbivand

	* DESCRIPTION, R/Rgshhs.R, R/sp2pbs.R, inst/share/gshhs_c.b,
	  inst/share/wdb_borders_c.b, man/Rgshhs.Rd, src/Rgshhs.c,
	  src/Rgshhs.h: GSHHS support to 1.10

2008-04-14 22:49  rsbivand

	* DESCRIPTION: tidy

2008-04-14 22:35  rsbivand

	* ChangeLog, inst/ChangeLog: tidy

2008-04-14 22:33  rsbivand

	* DESCRIPTION: PolySet

2008-04-13 18:47  rsbivand

	* DESCRIPTION, INDEX, R/sp2pbs.R: PBS to SP SID bug

2008-04-10 16:07  rsbivand

	* man/readShapePoly.Rd: tidy

2008-04-04 19:59  rsbivand

	* DESCRIPTION, R/SpatialPolys-methods.R, man/readShapePoly.Rd: ABS
	  nulls

2008-03-30 21:48  rsbivand

	* DESCRIPTION, R/Rgshhs.R, man/Rgshhs.Rd: GSHHS clip

2008-03-03 22:47  rsbivand

	* ChangeLog, DESCRIPTION, R/GE_png.R, R/shapelib.R, inst/ChangeLog,
	  man/GE_SpatialGrid.Rd, man/readShapeLines.Rd,
	  man/readShapePoints.Rd, man/readShapePoly.Rd: makegrid

2008-02-09 13:42  rsbivand

	* DESCRIPTION, man/Rgshhs.Rd, man/SpatialLines2PolySet.Rd,
	  man/checkPolygonsHoles.Rd, man/dotsInPolys.Rd,
	  man/gcDestination.Rd, man/map2SpatialPolygons.Rd,
	  man/nowrapRecenter.Rd, man/pal2SpatialPolygons.Rd,
	  man/plot.polylist.Rd, man/pointLabel.Rd, man/readGPS.Rd,
	  man/readShapeLines.Rd, man/readShapePoints.Rd,
	  man/readShapePoly.Rd, man/sp2WB.Rd, man/sp2tmap.Rd,
	  man/sun-methods.Rd, man/symbolsInPolys.Rd,
	  man/unionSpatialPolygons.Rd, man/write.linelistShape.Rd,
	  man/write.pointShape.Rd, man/write.polylistShape.Rd: line lengths
	  in help

2008-01-30 21:53  rsbivand

	* DESCRIPTION, NAMESPACE, R/GE_png.R, man/GE_SpatialGrid.Rd: SG
	  creation

2008-01-30 09:26  rsbivand

	* R/elide.R: ppp + getinfo

2008-01-29 12:36  rsbivand

	* R/elide.R: ppp + getinfo

2008-01-29 12:00  rsbivand

	* R/elide.R, man/elide-methods.Rd: ppp + getinfo

2008-01-29 11:37  rsbivand

	* R/: sp_spat1.R, spatstat1.R: ppp + getinfo

2008-01-29 10:52  rsbivand

	* R/shapelib.R, R/sp_spat1.R, src/Rshapeget.c, src/Rshapeinfo.c:
	  ppp + getinfo

2008-01-29 10:03  rsbivand

	* src/Rshapeinfo.c: ppp + getinfo

2008-01-29 09:50  rsbivand

	* ChangeLog, DESCRIPTION, R/shapelib.R, R/sp_spat1.R,
	  R/spatstat1.R, src/Rshapeinfo.c: ppp + getinfo

2008-01-20 16:08  rsbivand

	* ChangeLog, DESCRIPTION, NAMESPACE, R/SpatialPolys-methods.R,
	  R/sp2pbs.R, inst/ChangeLog, man/SpatialLines2PolySet.Rd: pbs to
	  sp

2007-12-13 18:32  rsbivand

	* DESCRIPTION, R/elide.R: elide

2007-12-09 19:03  rsbivand

	* ChangeLog, DESCRIPTION, R/elide.R, inst/ChangeLog,
	  man/elide-methods.Rd, src/Rgshhs.c, src/Rgshhs.h: elide shift

2007-11-21 23:37  rsbivand

	* R/elide.R: elide bug

2007-11-16 10:12  rsbivand

	* DESCRIPTION, inst/changes, inst/share/gshhs_c.b, man/Rgshhs.Rd,
	  src/Rgshhs.c, src/Rgshhs.h, src/shpopen.c: GSHHS to 1.5

2007-11-10 14:17  rsbivand

	* src/: shpopen.c, shptree.c: assert

2007-10-31 16:43  rsbivand

	* ChangeLog, R/sp2WB.R, inst/ChangeLog: thingy to slot

2007-10-31 14:46  rsbivand

	* ChangeLog, DESCRIPTION, R/SP2owin.R, R/SpatialLines-methods.R,
	  R/SpatialPolys-methods.R, R/checkHoles.R, R/dotsinpolys.R,
	  R/nowrapRecenter.R, R/sp2WB.R, R/sp2pbs.R, R/union.R,
	  inst/ChangeLog, inst/changes, man/checkPolygonsHoles.Rd,
	  man/dotsInPolys.Rd, man/gcDestination.Rd,
	  man/map2SpatialPolygons.Rd, man/pal2SpatialPolygons.Rd,
	  man/readShapePoly.Rd, man/symbolsInPolys.Rd,
	  man/unionSpatialPolygons.Rd: thingy to slot

2007-10-23 14:50  rsbivand

	* DESCRIPTION, LICENSE, inst/LICENSE, inst/changes,
	  man/Map2poly.Rd, man/as.ppp.Rd, man/readShapeLines.Rd,
	  man/readShapePoints.Rd, man/readShapePoly.Rd: license

2007-10-10 08:25  rsbivand

	* ChangeLog, INDEX, inst/ChangeLog, inst/changes: tidy

2007-10-06 19:38  rsbivand

	* man/gcDestination.Rd: elide first cut

2007-10-06 12:05  rsbivand

	* DESCRIPTION, NAMESPACE, R/elide.R, R/gc_dist.R,
	  man/elide-methods.Rd: elide first cut

2007-09-29 18:37  rsbivand

	* R/pointLabel.R: pointLabel update

2007-09-26 11:09  rsbivand

	* R/asciigrid.R: Ascii Grid dec

2007-09-18 10:19  rsbivand

	* ChangeLog, inst/ChangeLog, inst/changes: tidy

2007-09-18 10:15  rsbivand

	* DESCRIPTION, R/maptools.R, R/sp2WB.R: tidy

2007-09-14 22:14  rsbivand

	* R/sp2Mondrian.R, man/sp2Mondrian.Rd: Mondrian new format

2007-09-14 08:58  rsbivand

	* DESCRIPTION, R/SpatialLines-methods.R, R/SpatialPoints-methods.R,
	  R/SpatialPolys-methods.R, R/shapelib.R, man/readShapeLines.Rd,
	  man/readShapePoints.Rd, man/readShapePoly.Rd,
	  man/write.linelistShape.Rd, man/write.pointShape.Rd,
	  man/write.polylistShape.Rd: pass through max_nchar

2007-09-05 18:07  rsbivand

	* DESCRIPTION, R/spmaps.R, ChangeLog, inst/ChangeLog, inst/changes:
	  double NA at end of map coords

2007-07-25 10:49  rsbivand

	* man/write.polylistShape.Rd: 3D polylist, write line shape, owin
	  poly

2007-07-19 21:33  rsbivand

	* DESCRIPTION, R/SP2owin.R, R/maptools.R, R/shapelib.R,
	  inst/changes, man/as.ppp.Rd, man/write.linelistShape.Rd,
	  man/write.polylistShape.Rd, src/Rshapewrite1.c: 3D polylist
	  writing

2007-06-11 10:05  rsbivand

	* DESCRIPTION: encoding

2007-06-10 23:27  rsbivand

	* ChangeLog, INDEX, inst/ChangeLog, inst/changes, man/Map2poly.Rd,
	  man/sp2WB.Rd: encode

2007-06-10 22:47  rsbivand

	* ChangeLog, DESCRIPTION, NAMESPACE, R/pointLabel.R,
	  inst/ChangeLog, man/pointLabel.Rd: pointLabel

2007-06-05 15:31  rsbivand

	* INDEX, R/readGPS.R: con correction

2007-05-08 18:35  rsbivand

	* DESCRIPTION, NAMESPACE, R/sp_spat1.R, man/as.ppp.Rd: revert
	  spatstat coerce

2007-05-07 10:55  rsbivand

	* man/readGPS.Rd: tidy

2007-04-28 21:41  rsbivand

	* man/readShapePoints.Rd: doc error

2007-04-27 18:37  rsbivand

	* man/readGPS.Rd: resolve GPS conflict

2007-04-21 06:27  rsbivand

	* DESCRIPTION, INDEX, R/GE_png.R: GE dimnames

2007-04-16 06:01  rsbivand

	* man/readGPS.Rd: sp problem and gps

2007-04-16 04:40  rsbivand

	* DESCRIPTION, R/readGPS.R, R/spmaps.R, man/readGPS.Rd: sp problem
	  and gps

2007-03-29 16:34  rsbivand

	* inst/changes: tidy

2007-03-23 18:50  rsbivand

	* DESCRIPTION, INDEX, NAMESPACE, R/plot.Map.R, R/readGPS.R,
	  man/readGPS.Rd: readGPS

2007-02-09 21:09  rsbivand

	* R/SpatialPolys-methods.R, man/readShapePoly.Rd: force_ring in
	  readShapePoly

2007-02-01 15:28  rsbivand

	* DESCRIPTION, INDEX, R/sun-methods.R, man/plot.Map.Rd,
	  man/plot.polylist.Rd, man/sun-methods.Rd: sun manual tidy

2007-01-21 11:50  rsbivand

	* man/: GE_SpatialGrid.Rd, kmlOverlay.Rd: GE_PNG additions

2007-01-20 22:35  rsbivand

	* DESCRIPTION, NAMESPACE, inst/changes, R/GE_png.R,
	  man/GE_SpatialGrid.Rd, man/kmlOverlay.Rd: GE_PNG additions

2007-01-16 10:39  rsbivand

	* INDEX: im and sun-methods

2007-01-16 10:23  rsbivand

	* DESCRIPTION, NAMESPACE, R/sp_spat1.R, inst/changes,
	  man/as.ppp.Rd, man/crepuscule-methods.Rd, man/ppp.Rd,
	  man/solarnoon-methods.Rd, man/solarpos-methods.Rd,
	  man/sun-methods.Rd, man/sunriset-methods.Rd: im and sun-methods

2006-12-02 16:38  rsbivand

	* DESCRIPTION, INDEX, man/solarnoon-methods.Rd: release

2006-11-22 13:03  rsbivand

	* R/Rgshhs.R: Rgshhs

2006-11-16 15:34  rsbivand

	* R/sp_bind.R, inst/share/nc_xtra.dbf, man/spCbind-methods.Rd,
	  man/spChFIDs-methods.Rd, man/spRbind-methods.Rd: bind

2006-11-16 15:31  rsbivand

	* DESCRIPTION, INDEX, NAMESPACE, R/sp2pbs.R, man/Rgshhs.Rd,
	  man/map2SpatialPolygons.Rd, man/plot.polylist.Rd,
	  man/read.shape.Rd, man/subset.polylist.Rd, src/Rgshhs.c: bind

2006-10-31 14:06  rsbivand

	* NAMESPACE, R/SP2owin.R, R/sp_tools.R, R/sun.R, inst/changes,
	  inst/share/co37_d90.e00, inst/share/gshhs_c.b, R/Rgshhs.R,
	  R/checkHoles.R, R/nowrapRecenter.R, R/union.R, man/Rgshhs.Rd,
	  man/checkPolygonsHoles.Rd, man/nowrapRecenter.Rd,
	  man/pal2SpatialPolygons.Rd, man/unionSpatialPolygons.Rd,
	  src/Rgshhs.c, src/Rgshhs.h: sun and r-spatial integration

2006-10-31 09:29  rsbivand

	* DESCRIPTION, NAMESPACE, R/sun.R, R/zzz.R, R/SP2owin.R,
	  R/sp2pbs.R, R/sp_spat1.R, R/sp_tools.R, R/spatstat1.R,
	  R/spmaps.R, R/sun-methods.R, man/ContourLines2SLDF.Rd,
	  man/SpatialLines2PolySet.Rd, man/as.ppp.Rd,
	  man/crepuscule-methods.Rd, man/map2SpatialPolygons.Rd,
	  man/ppp.Rd, man/solarnoon-methods.Rd, man/solarpos-methods.Rd,
	  man/sun.Rd, man/sunriset-methods.Rd: sun and r-spatial
	  integration

2006-10-29 14:53  rsbivand

	* R/sun.R: sun ephemerides

2006-10-28 21:56  rsbivand

	* R/sun.R: sun ephemerides

2006-10-28 19:23  rsbivand

	* DESCRIPTION, INDEX, NAMESPACE, R/sun.R, inst/changes, man/sun.Rd:
	  sun ephemerides

2006-10-19 22:03  rsbivand

	* DESCRIPTION, R/dotsinpolys.R, inst/changes: dostInPolys NULL

2006-09-21 21:42  rsbivand

	* DESCRIPTION: R 2.4.0

2006-08-30 16:50  rsbivand

	* DESCRIPTION, src/Rshapewrite1.c: pointZ

2006-08-30 08:59  rsbivand

	* DESCRIPTION, LICENSE, R/maptools.R, R/shapelib.R, inst/LICENSE,
	  inst/changes, man/readShapePoints.Rd, src/Rshapewrite.c,
	  inst/shapes/pointZ.dbf, inst/shapes/pointZ.prj,
	  inst/shapes/pointZ.shp, inst/shapes/pointZ.shx: pointZ

2006-05-02 09:07  rsbivand

	* DESCRIPTION, R/SpatialLines-methods.R, R/SpatialPoints-methods.R,
	  R/SpatialPolys-methods.R, R/shapelib.R, inst/changes,
	  man/read.shape.Rd, man/readShapeLines.Rd, man/readShapePoints.Rd,
	  man/readShapePoly.Rd, src/Rshapeget.c: Geolytics bug

2006-04-10 21:21  rsbivand

	* DESCRIPTION, NAMESPACE, R/asciigrid.R, R/azimuth.R, R/sp2WB.R,
	  inst/changes, man/asciigrid.Rd, man/dotsInPolys.Rd,
	  man/gzAzimuth.Rd: fix to sp2WB, readAsciiGrid, writeAsciiGrid

2006-03-20 09:32  rsbivand

	* DESCRIPTION, R/sp2Mondrian.R, man/sp2Mondrian.Rd: Mondrian

2006-03-10 13:49  rsbivand

	* DESCRIPTION, INDEX, NAMESPACE, R/asciigrid.R, R/sp2tmap.R,
	  inst/changes, man/asciigrid.Rd, man/sp2WB.Rd, R/azimuth.R,
	  R/sp2Mondrian.R, man/gzAzimuth.Rd, man/sp2Mondrian.Rd:
	  sp2Mondrian

2006-03-01 09:53  rsbivand

	* DESCRIPTION, INDEX, R/SpatialPoints-methods.R,
	  R/SpatialPolys-methods.R, R/plot.Map.R, R/shapelib.R,
	  inst/changes, man/plot.Map.Rd, man/write.linelistShape.Rd,
	  man/write.pointShape.Rd, man/write.polylistShape.Rd,
	  src/Rshapeget.c: checks on polylists

2006-01-11 12:08  rsbivand

	* R/sp2tmap.R, man/sp2tmap.Rd: tmap

2006-01-10 14:08  rsbivand

	* R/sp2tmap.R, man/sp2tmap.Rd: tmap

2006-01-09 14:33  rsbivand

	* NAMESPACE, man/sp2tmap.Rd: sp2tmap

2006-01-08 22:23  rsbivand

	* man/sp2tmap.Rd: adding sp2tmap

2006-01-08 19:34  rsbivand

	* DESCRIPTION, R/sp2WB.R, R/sp2tmap.R, man/asciigrid.Rd,
	  man/sp2tmap.Rd: adding sp2tmap

2005-12-15 16:00  rsbivand

	* INDEX: to 5-4

2005-12-12 22:27  rsbivand

	* DESCRIPTION, NAMESPACE, R/SpatialPoints-methods.R,
	  R/SpatialPolys-methods.R, R/shapelib.R, R/sp2WB.R, inst/changes,
	  man/readShapePoly.Rd, man/sp2WB.Rd, man/write.pointShape.Rd:
	  sp2WB

2005-10-03 19:44  rsbivand

	* DESCRIPTION, R/SpatialLines-methods.R, inst/changes: lines bugs

2005-09-14 23:08  rsbivand

	* R/SpatialPolys-methods.R: as at 0.5-2

2005-09-13 19:24  rsbivand

	* man/: dotsInPolys.Rd, symbolsInPolys.Rd: remove suggested splancs

2005-09-13 16:53  rsbivand

	* DESCRIPTION, R/dotsinpolys.R, man/dotsInPolys.Rd,
	  man/plot.Map.Rd, man/readShapePoly.Rd, man/symbolsInPolys.Rd:
	  remove suggested splancs

2005-09-09 16:28  rsbivand

	* R/plot.Map.R: ... in plot.Map

2005-09-08 22:28  rsbivand

	* INDEX, R/SpatialPolys-methods.R, R/dotsinpolys.R,
	  man/dotsInPolys.Rd: dotsinpolys begun

2005-09-08 13:11  rsbivand

	* DESCRIPTION, NAMESPACE, R/maptools.R, R/shapelib.R: codetools

2005-09-05 14:54  rsbivand

	* man/asciigrid.Rd: links

2005-09-05 11:00  rsbivand

	* DESCRIPTION, NAMESPACE, R/SpatialLines-methods.R,
	  R/SpatialPoints-methods.R, R/SpatialPolys-methods.R,
	  R/asciigrid.R, man/asciigrid.Rd, man/readShapeLines.Rd,
	  man/readShapePoints.Rd, man/readShapePoly.Rd,
	  man/read_ShapeLines.Rd, man/read_ShapePoints.Rd,
	  man/read_ShapePoly.Rd: removing _

2005-09-03 18:19  rsbivand

	* inst/changes, man/read_ShapeLines.Rd, man/read_ShapePoly.Rd:
	  added ... to degAxis()

2005-09-02 09:40  rsbivand

	* NAMESPACE, R/asciigrid.R, man/asciigrid.Rd: more asciigrid

2005-09-01 20:26  rsbivand

	* inst/: shapes/fylk-val.shp, shapes/fylk-val.shx, grids/simple.ag,
	  shapes/sids.shp, shapes/sids.shx, grids/test.ag: Initial import.

2005-09-01 20:26  rsbivand

	* inst/: shapes/fylk-val.shp, shapes/fylk-val.shx, grids/simple.ag,
	  shapes/sids.shp, shapes/sids.shx, grids/test.ag: Initial revision

2005-09-01 20:21  rsbivand

	* R/SpatialPolys-methods.R, man/Map2poly.Rd, man/dotsInPolys.Rd,
	  man/get.Pcent.Rd, man/holepolys.Rd, man/maptools.Rd,
	  man/plot.Map.Rd, man/plot.polylist.Rd, man/read.shape.Rd,
	  man/read_ShapeLines.Rd, man/subset.polylist.Rd,
	  man/symbolsInPolys.Rd, man/write.linelistShape.Rd,
	  man/write.pointShape.Rd, man/asciigrid.Rd,
	  man/read_ShapePoints.Rd, man/read_ShapePoly.Rd,
	  man/write.polylistShape.Rd, src/Rcentroid.c, src/Rshapeget.c,
	  src/Rshapeinfo.c, src/Rshapewrite.c, src/insiders.c,
	  src/maptools.h, src/Rshapewrite1.c, src/shapefil.h,
	  src/shpopen.c, src/shptree.c, data/gpcholes.rda, inst/LICENSE,
	  inst/changes, inst/shapes/sids.dbf, src/pip.c,
	  inst/shapes/baltim.dbf, inst/shapes/baltim.shp,
	  inst/shapes/baltim.shx, inst/shapes/columbus.dbf,
	  inst/shapes/fylk-val.dbf, inst/shapes/columbus.shp,
	  inst/shapes/columbus.shx: Initial import.

2005-09-01 20:21  rsbivand

	* R/SpatialPolys-methods.R, man/Map2poly.Rd, man/dotsInPolys.Rd,
	  man/get.Pcent.Rd, man/holepolys.Rd, man/maptools.Rd,
	  man/plot.Map.Rd, man/plot.polylist.Rd, man/read.shape.Rd,
	  man/read_ShapeLines.Rd, man/subset.polylist.Rd,
	  man/symbolsInPolys.Rd, man/write.linelistShape.Rd,
	  man/write.pointShape.Rd, man/asciigrid.Rd,
	  man/read_ShapePoints.Rd, man/read_ShapePoly.Rd,
	  man/write.polylistShape.Rd, src/Rcentroid.c, src/Rshapeget.c,
	  src/Rshapeinfo.c, src/Rshapewrite.c, src/insiders.c,
	  src/maptools.h, src/Rshapewrite1.c, src/shapefil.h,
	  src/shpopen.c, src/shptree.c, data/gpcholes.rda, inst/LICENSE,
	  inst/changes, inst/shapes/sids.dbf, src/pip.c,
	  inst/shapes/baltim.dbf, inst/shapes/baltim.shp,
	  inst/shapes/baltim.shx, inst/shapes/columbus.dbf,
	  inst/shapes/fylk-val.dbf, inst/shapes/columbus.shp,
	  inst/shapes/columbus.shx: Initial revision

2005-09-01 20:18  rsbivand

	* DESCRIPTION, INDEX, LICENSE, NAMESPACE, R/shapelib.R,
	  R/SpatialLines-methods.R, R/SpatialPoints-methods.R,
	  R/asciigrid.R, R/colslegs.R, R/dotsinpolys.R, R/maptools.R,
	  R/maptoolsChanges.R, R/pcent.R, R/plot.Map.R,
	  R/point.in.polygon.R, R/subset.R, R/zzz.R: Initial import.

2005-09-01 20:18  rsbivand

	* DESCRIPTION, INDEX, LICENSE, NAMESPACE, R/shapelib.R,
	  R/SpatialLines-methods.R, R/SpatialPoints-methods.R,
	  R/asciigrid.R, R/colslegs.R, R/dotsinpolys.R, R/maptools.R,
	  R/maptoolsChanges.R, R/pcent.R, R/plot.Map.R,
	  R/point.in.polygon.R, R/subset.R, R/zzz.R: Initial revision

